
Infrastructure - Task #7159

Story # 7156 (Closed): Implement support for ISO-119139/isotc211

Register new object format for ISO-119139/isotc211.

2015-06-05 17:44 - Skye Roseboom

Status: Closed Start date: 2015-06-05

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.2   

Milestone: None Story Points:  

Product Version: *   

Description

Register new object format for science metadata format: ISO-119139/isotc211.

This will result in the new format being accepted by synchronization and add to the /formats REST API display.

Object format will need to be registered in dev, sandbox, stage, and production environments.

History

#1 - 2015-06-05 17:44 - Skye Roseboom

- Parent task set to #7156

#2 - 2015-06-05 17:51 - Skye Roseboom

- Description updated

#3 - 2015-06-08 19:28 - Skye Roseboom

Proposed format:

@

 http://www.isotc211.org/2005/gmd

Geographic MetaData (GMD) extensible markup language

METADATA

text/xml

xml

@

#4 - 2015-06-18 17:53 - Skye Roseboom

- Status changed from New to In Progress

- % Done changed from 0 to 30

Registered new object in cn-sandbox for testing.

#5 - 2015-06-26 17:01 - Skye Roseboom

- Status changed from In Progress to Testing
- % Done changed from 30 to 50

#6 - 2015-07-28 16:15 - Skye Roseboom

- Status changed from Testing to Closed

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0
